﻿

/***************************************************/
* {
	font-family: arial;
	color: #666;
	outline: 0;
	padding: 0px;
	margin: 0px;
	border: 0 none;
	text-decoration: none;
	white-space: normal;
	vertical-align: baseline;
}

html, body {line-height: 1;}
hr {display: none}
blockquote:before, blockquote:after, q:before, q:after {content: ''}
blockquote, q {quotes: "" ""}
ul {list-style-type: none}
ol {list-style-type: decimal}
.clear {clear: both}

table tr th {
	font-weight:normal;
}

table {
	height:100%;
}

.valign {
	height:100%;
	width:1px;
	vertical-align:middle;
}

/***************************************************/
body {
	/*background: #fff url(images/bg.gif) repeat-x top;*/
	text-align: center;
}


#container {
	width: 980px;
	/*margin-right: auto;
	margin-left: auto;*/
	margin:auto;
	text-align: left;
}

#header {
	background-image:url('images/bg_header.jpg');
    background-position:center;
	background-repeat:no-repeat;
    width:100%;
	height: 219px;
}

#header input[type="submit"] {
        background:none;
        cursor:pointer;
}

#header #container {
/*	width:980px;*/
	margin:auto;
}

#main_menu {
	background-image:url('images/main_menu/bg_main_menu.jpg');
	background-position:center;
	height:37px;
	text-align:center;
}
/*
#main_menu button {
	padding:0 5px 0 5px;
	height:29px;
	background:none;
	border:none;
	color:white;
	text-transform:capitalize;
	float:left;
	vertical-align:middle;
}

#main_menu button:hover {
	background-image:url('images/bg_main_menu_btn.gif');
	background-repeat:repeat-x;
}

#main_menu img {
	float:left;
	position:relative;
	bottom:1px;

}

#main_menu button img {
	width:1px;
	height:inherit;
	float:none;
	vertical-align:middle;
}
*/

#main_menu span, #main_menu a img {
	position:relative;
	bottom:1px;
	float:left;
}


/***************************************************/
#pagenav {
	float: left;
	width: 627px;
	height: 45px;
}

#pagenav ul {
	float: left;
	padding-top: 15px;
	padding-left: 20px;
	height: 25px;
}

#pagenav ul li {
	float: left;
	height: 25px;
	text-align: center;
	margin-right: 10px;
}

#pagenav ul li a {
	/*background: url(images/nav.gif) repeat-x;
	background-position: center 0px;*/
	float: left;
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 25px;
	height: 25px;
	font-size: 15px;
	letter-spacing: -1px;
	color: #aaa;
	font-weight: bold;
}

#pagenav ul li a:hover {
	/*background: url(images/nav.gif) repeat-x;
	background-position: center -30px;*/
	color: #666;
	background: #ddd;
}

#pagenav ul li.current_page_item a {
	/*background: url(images/nav.gif) repeat-x;
	background-position: center -60px;*/
	color: #fff;
	background: #00a8ee;
}

#pagenav ul li.current_page_item a:hover {
	/*background: url(images/nav.gif) repeat-x;
	background-position: center -60px;*/
}
/***************************************************/
/*
#searchform {
	float: right;
	width: 333px;
	height: 45px;
	margin-right: 20px;
	margin-top: 20px;
}*/


#searchform {
	float:right;
	margin:20px 20px 0 0;
	height:30px;
}

/*
#searchform #inputText {
	width:200px;
	height:50px;
	background-image:url('images/search-input.gif');
	background-repeat:no-repeat;
	background-position:center;
}
*/

#searchform img {
	vertical-align:middle;
}

#searchform span {
	font-size:9pt;
	color:white;
	margin:0 10px 0 10px;
}


#searchform div {
	height:50px;
	float:left;
}

#searchform input[type="text"] {
	padding:2px 5px 2px 5px;
	position:relative;
	top:2px;
	border:none;
	cursor:text;
}
/*

#searchform #submit {
	background-image:url('images/search-button.png');
	background-position:center;
	background-repeat:no-repeat;
}

#searchform #submit:hover {
	background-image:url('images/search-button-over.png');
}

#searchform input[type="submit"] {
	width:53px;
	height:32px;
	cursor:pointer;
	vertical-align:middle;
}
*/

/*
#searchform input[type="submit"]:hover {
	cursor:pointer;
}
*/

/*
#searchform form {
	float: right;
	/*display: inline;
	background: url(images/ico-search.png) no-repeat;
	background-position: left 0px;
	width: 333px;
	height: 45px;
}*/
/*
#searchform fieldset {
	float: right;
	display: inline;
	padding-top: 10px;
	height: 35px;
}

#searchform label {
	vertical-align: middle;
	color: white;
	font-weight: bold;
	font-size: 11px;
}

#searchform input {
	display: inline;
	vertical-align: middle;
	font-size: 11px;
}


#searchinput {
	width: 189px;
	padding-top: 6px;
	padding-bottom: 6px;
	background: url(images/search-input.png) no-repeat;
	border:none;
	color: #999;
}


#searchbutton {
	width: 35px;
	height: 25px;
	background: url(images/search-button.png) no-repeat;
	font-weight: bold;
	color: #fff;
	text-align: center;
	cursor: pointer;
}
*/


/***************************************************/
/* Search form CSS */
form#srcform {
	background: #EEE;
	padding: 10px;
}

form#srcform fieldset {
}

form#srcform input {
	vertical-align: middle;
	font-size: 11px;
}

form#srcform #srcinput {
	padding: 4px;
	width: 250px;
	background: #FFF;
	color: #333;
	font-weight: normal;
	border: 1px solid #ddd;
}

form#srcform #srcbutton {
	padding: 2px;
	width: 50px;
	background: #aaa;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
/***************************************************/

#logo {
/*	position:relative;
	top:55px;
	left:450px;*/
/*	margin:80px 0 0 250px;*/
	margin-left:250px;
}


/*

#logo {
	float: left;
	display: inline;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
}

#logo h1 {
	padding-top: 9px;
	font-size: 22px;
	font-weight: bold;
}

#logo h1 a {
	font-size: 22px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #366799;
}

#logo h1 a:hover {
	color: #444;
}

#logo .description {
	color: #999;
	font-size: 11px;
	line-height: 1.4em;
}
*/

#ads {
	float: right;
	display: inline;
	margin-top: 20px;
	width: 468px;
	height: 60px;
}

#ads img {
	display: block;
}

ul.listcat {
	margin-top: 20px;
}

ul.listcat li {
	float: left;
	display: inline;
	margin-right: 1px;
}

ul.listcat li a {
	padding-left: 10px;
	padding-right: 10px;
	background: #fff;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	font-size: 0.8em;
	font-weight: bold;
	color: #366799;
	line-height: 22px;
	height: 22px;
	display: block;
}

ul.listcat li a:hover {
	background: #fffff4;
	color: #333;
}
/***************************************************/
#column {
	float: left;
	width:540px;
	margin-right: 20px;
}

.post {
	margin-top: 10px;
}

.post a {
	color: #366799;
}

.post a:hover {
	color: #444;
}

.post-top {
	width: 540px;
	height: 10px;
}

.post-bottom {
	width: 540px;
	height: 10px;
}

.entry {
	width:540px;
}

.entry h2 {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	line-height: 1.3em;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: -1px;
}

.entry h2 a {
	line-height: 1.3em;
	font-size: 20px;
	letter-spacing: -1px;
}

.entry .date, .author, .hseparator {
/*	display: block;*/
/*	margin-right: 15px;*/
	color: #aaa;
	padding-bottom: 5px;
	font-size: 0.7em;
	line-height: 1.3em;
}

/********* CSS For Post Info Below Header ***************/
.info {
	background: #fff;
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 11px;
}

.info .cat {
	float: left;
	color: #aaa;
}

.info .comments {
	float: right;
}

.info .cat a {
	line-height: 26px;
	background: url(images/ico_category.png) no-repeat;
	background-position: left center;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 30px;
         margin-left: 15px;
}

.info .comments a {
	line-height: 26px;
	background: url(images/ico-comment.gif) no-repeat;
	background-position: left center;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 20px;
}
/********* CSS For Article CONTENT ***************/
.content {
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 1px;
}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
	line-height: 1.5em;
	margin: 0px 0px 5px 0px;
	padding: 0;
}

.content p {
	font-size: 12px;
	line-height: 1.6em;
	margin: 0px 0px 10px 0px;
	padding: 0;
}

.content .more-link {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}

.content h1 {
	letter-spacing: -2px;
	font-size: 20px;
	color: #366799;
}

.content h2 {
	letter-spacing: -1px;
	font-size: 18px;
	color: #5a94bd;
}

.content h3 {
	letter-spacing: -1px;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

.content h4 {
	font-size: 14px;
	font-weight: bold;
}

.content h5 {
	font-size: 12px;
	font-weight: bold;
	color: #999;
}

.content h6 {
	font-size: 11px;
	font-weight: bold;
}

/* CSS for UL/OL lists */
.content ol {padding-left: 20px;}
.content ul {margin: 5px 5px 20px 5px;}
.content ol {margin: 5px 5px 20px 5px;}
.content ul ul {margin: 5px 5px 5px 5px;}
.content ol ol {margin: 5px 5px 5px 5px;}

.content ol li {
	line-height: 1.5em;
	color: #999;
	margin-bottom: 5px;
	font-size: 12px;
}

.content ul li {
	line-height: 1.5em;
	color: #999;
	background: url(images/bullet.gif) no-repeat;
	background-position: left 6px;
	padding-left: 20px;
	margin-bottom: 5px;
	font-size: 12px;
}
/* End CSS for UL/OL lists */

/* Additional post tags */
blockquote {
	padding: 10px;
	padding-left: 40px;
	background: #f7fcea url(images/blockquote.png) no-repeat;
	background-position: 8px 8px;
	margin-bottom: 15px;
}

blockquote p {
	font-family: georgia, arial;
	line-height: 1.5em;
	font-size: 12px;
	color: #7590a0;
}

blockquote * {
	font-family: georgia, arial;
	line-height: 1.5em;
	font-size: 12px;
	color: #7590a0;
}

ins {
	text-decoration: underline;
}

del {
	text-decoration: line-through;
}

code {
	color: #999;
	font-family: verdana;
	font-size: 11px;
	background: #eee;
}
/* Thanks! */

.tags {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	font-weight: bold;
	line-height: 2em;
	color: #bbb;
	padding-left: 15px;
	padding-right: 15px;
	text-align: right;
	font-size: 11px;
}

.tags a {
	font-weight: normal;
	color: #6792ab;
	text-transform:lowercase;
}

.tags a:hover {
	color: #ff9600;
}

.follow {
	background: #f9f9f9;
	padding: 10px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px dashed #eee;
	font-weight: bold;
	font-size: 11px;
}

.follow a {
	font-weight:bold;
	background: url(images/rss.png) no-repeat;
	background-position: left center;
	padding-left: 20px;
}

.state {
	margin-left: 15px;
	margin-bottom: 15px;
	font-size: 12px;
	line-height: 1.5em;
}

.state a {
	line-height: 1.5em;
}
/***************************************************/
.navigation {
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 11px;
	line-height: 1em;
	text-transform: uppercase;
	font-weight: bold;
}

.navigation a {
	color: #333;
}

.navigation a:hover {
	color: #ff9000;
}

.navleft {
	float: left;
	width: 48%;
}

.navright {
	float: right;
	width: 48%;
	text-align: right;
}
/***************************************************/
.alignleft img, .alignright img, .aligncenter img {
	border: 4px solid #ccc;
}

.alignleft {
	float: left;
	display: inline;
	margin-right: 10px;
	margin-bottom: 4px;
}

.alignright {
	float: right;
	display: inline;
	margin-left: 10px;
	margin-bottom: 4px;
}

.aligncenter {
	text-align: center;
	display: inline;
}

.alignnone {
}

p.wp-caption-text {
	padding: 3px;
	margin: 0;
	font-size: 11px;
	color: #999;
}
/***************************************************/
#sidebar {
	width: 420px;
	float:right;
}
/***************************************************/
.box {
	width: 420px;
}

.box h2 {
	margin-top: 20px;
	display: block;
	width: 418px;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-top: 1px solid #eee;
	height: 22px;
	background: #eee;
	color: #333;
	line-height: 22px;
	font-weight: bold;
	text-indent: 10px;
	font-size: 13px;
}
/***************************************************/
.ads {
	padding: 10px;
	border: 1px solid #eee;
	background: #FFF;
}

.ads ul {

}

.ads ul li {
	float: left;
	display: inline;
	width: 125px;
	height: 125px;
	margin-left: 5px;
	margin-right: 2px;
}

.ads ul li a {
	float: left;
	display: block;
	width: 125px;
	height: 125px;
}

.ads ul li a img {
	float: left;
	display: block;
	width: 125px;
	height: 125px;
}
/***************************************************/
.subscribe {
	padding: 10px;
	border: 1px solid #eee;
	background: #fffff9;
}

.rssfeed {
	font-size: 12px;
	line-height: 1.4em;
	margin-bottom: 5px;
}

.rssfeedlinks {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ddd;
	font-size: 11px;
}

.rssfeedlinks a {
	float: left;
	font-weight: bold;
	background: url(images/rss.png) no-repeat left;
	padding-left: 22px;
	line-height: 1.5em;
	color: #366799;
	margin-right: 40px;
}

.rssfeedlinks a:hover {
	color: #ff9600;
	line-height: 1.5em;
}

.subscribe form {
	display: inline;
}

.subscribe fieldset {
	display: inline;
}

.subscribe input {
	display: inline;
	vertical-align: middle;
	font-size: 11px;
}

#rssinput {
	width: 300px;
	height: 16px;
	padding: 3px;
	background: #fff;
	border: 1px solid #ddd;
}

#rssinput:focus {

}

#rssbutton {
	background: #ff9000;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.7em;
	font-weight: bold;
	cursor: pointer;
	height: 20px;
}

#rssbutton:hover {background: #ff3000}
/***************************************************/
.tabs {
	margin-top: 20px;
	width: 420px;
	overflow: hidden;
}

.tabs li {
	float: left;
	display: inline;
	margin-left: 1px;
	text-align: center;
	overflow: hidden;
	font-size: 11px;
}

.tabs li a {
	float: left;
	display: block;
	color: #333;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 26px;
	height: 26px;
	background: #eee;
}

.tabs li a:hover {
	display: block;
	background: #ddd;
}

.tabs li a.selected {
	display: block;
	background: #ff9000;
	color: #FFF;
}

.tabs li a.selected:hover {
	display: block;
	background: #ff9000;
	color: #FFF;
}
/***************** CSS For TAB Content *******************/
.tabcontent {
	display: none;
	border: 1px solid #eee;
	overflow: hidden;
	font-size: 11px;
}

.tabcontent a, .tabcontent a strong {
	color: #366799;
	line-height: 1.4em;
}

.tabcontent a:hover, .tabcontent a:hover strong {
	color: #444;
}

.tabcontent ul li {
	display: block;
	border-bottom: 1px dotted #ddd;
	color: #999;
	line-height: 1.4em;
	font-size: 11px;
	padding: 5px;
}

.tabcontent ul li:hover {background:#f9ffe6}

.tabcontent ul li a {
	color: #366799;
	line-height: 1.4em;
}

.tabcontent ul li a:hover {
	color: #444;
}

.tabcontent ul li span {
	display: block;
	color: #999;
}
/***************** CSS For TAB Content *******************/
@media print {
	.tabcontent {
	display: block !important;
	}
}
/***************************************************/
.sidebar {
	float: left;
	width: 200px;
	margin-right: 20px;
	font-size: 11px;
}

.sidebar a {
	color: #366799;
}

.sidebar a:hover {
	color: #666;
}

.sidebar ul li h2 {
	margin-top: 20px;
	display: block;
	background: #eee;
	width: 198px;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-top: 1px solid #eee;
	height: 22px;
	color: #333;
	line-height: 22px;
	font-weight: bold;
	text-indent: 10px;
	font-size: 13px;
	margin-bottom: 5px;
}

.sidebar ul li div {
	padding: 10px;
	background: #FFF;
	line-height: 1.4em;
	font-size: 11px;
}
/***********************************************/
.sidebar ul ul {
}

.sidebar ul ul ul {
}

.sidebar ul li ul li {
	display: block;
}

.sidebar ul li ul li a {
	display: block;
	color: #366799;
	line-height: 1.4em;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-left: 5px solid #ddd;
	margin-bottom: 1px;
	border-bottom: 1px solid #eee;
}

.sidebar ul li ul li a:hover {
	border-left: 5px solid #ff9000;
	background-color:#eeeeee;
}
/***************************************************/
#footer {
	margin-top: 20px;
	width: 100%;
	background: #deeeef;
	border-top: 5px solid #fff;
	padding-top: 15px;
	padding-bottom: 15px;
}

#footercontent {
	width: 980px;
	height: 60px;
	margin-right: auto;
	margin-left: auto;
}

#footercontent ul {
	float: left;
	margin-bottom: 10px;
}

#footercontent ul li {
	float: left;
	margin-right: 20px;
	padding-right: 20px;
	border-right: 1px dotted #bbb;
	line-height: 1.5em;
}

#footercontent ul li a {
	float: left;
	display: block;
	color: #666;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -1px;
	line-height: 1.5em;
}

#footercontent ul li a:hover {
	color: #333;
	line-height: 1.5em;
	background: #fff;
}

.copyright {
	float: right;
	color: #999;
	line-height: 1.5em;
	font-size: 11px;
}

.copyright a {
	font-weight: bold;
	border-bottom: 1px dotted #b5f001;
	line-height: 1.5em;
	color: #666;
}

.copyright a:hover {
	color: #333;
	line-height: 1.5em;
}

.rss {
	float: left;
	font-size: 11px;
}

.rss a {
	float: left;
	display: block;
	font-weight: bold;
	background: url(images/rss.png) no-repeat left;
	padding-left: 25px;
	line-height: 1.5em;
	color: #366799;
	margin-right: 25px;
}

.rss a:hover {
	color: #333;
	line-height: 1.5em;
}

.property {
	float: right;
	color: #366799;
	line-height: 1.5em;
	font-size: 11px;
}

.property a {
	font-weight: bold;
	color: #366799;
}

.property a:hover {
	text-decoration: underline;
}
/***************************************************/
/* CSS for Search Results Only Optional */
.result {
	border-top: 1px solid #eee;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 11px;
}

.result h3 {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	padding:0;margin:0;
	line-height: 1em;
}

.result h3 a {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	padding:0;margin:0;
	line-height: 1em;
}

.result .rdate {
	float: left;
	line-height: 2em;
	color: #aaa;
}

.result .rcomment {
	float: right;
	line-height: 1.5em;
	color: #aaa;
	font-weight: bold;
}

.result .rcomment a {
	color: #366799;
}

.result .rcomment a:hover {
	color: #ff9600;
}

.result .rsummary {
	line-height: 1.7em;
}

.result .rsummary p {
	font-size: 12px;
	margin:0;
	padding:0;
}

.result .rcat {
	float: left;
	line-height: 2em;
	color: #aaa;
}

.result .rcat a {
	color: #999;
	font-weight: bold;
}

.result .rcat a:hover {
	color: #ff9600;
}

.result .rtags {
	float: right;
	line-height: 2em;
	color: #aaa;
}

.result .rtags a {
	color: #999;
	text-transform: lowercase;
}

.result .rtags a:hover {
	color: #a2d700;
}
/***************************************************/
/*           Commenting System CSS        */
#combox {
	border-top: 5px solid #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
	padding-right: 15px;
}

h3#respond {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 1em;
	padding-bottom: 5px;
	margin-bottom: 2px;
	border-bottom: 1px dotted #ddd;
}

h3#comments {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 1em;
	padding-bottom: 5px;
	margin-bottom: 2px;
	border-bottom: 1px dotted #ddd;
}

ol.commentlist {
	list-style-type: none;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 5px solid #ff9000;
}

ol.commentlist li {
	background: #f8fcef;
	border: 1px solid #eee;
	padding: 20px;
	margin-top: 20px;
}

ol.commentlist li.alt {
	background: #FFF;
	border: 1px solid #eee;
	padding: 20px;
	margin-top: 20px;
}

.avatar {
	float: left;
	display: inline;
	width: 32px;
}

.avatar img {	border: 3px solid #ddddd4}

.commentbody {
	float: left;
	display: inline;
	margin-left: 20px;
	width: 410px;
}

.commentbody em {
	font-size: 11px;
}
/***************************************************/
p.comment_author, p.comment_author a {
	font-weight: bold;
	color: #666;
	font-size: 11px;
}

p.comment_author a:hover {
	font-weight: bold;
	color: #ff9000;
}

p.comment_time {
	line-height: 1.5em;
	color: #999;
	font-size: 11px;
	font-family: tahoma;
}

.comment_text {
	line-height: 1.5em;
	color: #666;
	margin-top: 15px;
	font-size: 11px;
}
/***************************************************/
.reply form {
	width: 488px;
}

.reply p {
	margin-top: 10px;
	font-size: 11px;
}

.reply fieldset {
	vertical-align: middle;
	display: inline;
}

.reply input {
	vertical-align: middle;
	display: inline;
	font-size: 11px;
}

.reply textarea {
	vertical-align: middle;
	display: inline;
	font-size: 11px;
}

.reply label {
	vertical-align: middle;
	display: inline;
	font-size: 11px;
	font-weight: bold;
	font-family: tahoma;
	margin-left: 10px;
}

.replytext {
	border: 1px solid #eee;
	width: 200px;
	padding: 5px;
	color: #366799;
}

.replytext:focus {
	background: #fffff9;
}

.replyarea {
	border: 1px solid #eee;
	line-height: 1.5em;
	padding: 5px;
	width: 470px;
	height: 120px;
	color: #366799;
}

.replyarea:focus {
	background: #fffff9;
}

.replybutton {
	text-align: center;
	width: 100px;
	height: 25px;
	font-weight: bold;
	color: #366799;
	cursor: pointer;
}
/***************************************************/


/*****************************************************/
/******* CSS ADI *************************************/
/*****************************************************/


p img {
    float: right;
	display: inline;
	margin-left: 10px;
	margin-bottom: 4px;
	padding:3px;
	background-color:white;
	border:1px gray solid;
}

.statcounter {

	position:absolute;
	z-index:99999;
	top:0;
	left:0;
         visibility:hidden;


}

.author_and_date {
	margin:0 0 5px 15px;
}

.hseparator {
	margin-left:5px;
	margin-right:5px;
}

.float_left {
	float:left;
}

div#header {
	background-color:#25486e;
}

a#special-analysis {
	position:relative;
}


#new-article-icon {
	position:absolute;
	top:-21px;
	left:-140px;
	display:none;
}

img {
  max-width: 100%;
  height: auto;
}















